html {
	margin: 0px; padding: 0px; -ms-overflow-x: hidden; -ms-overflow-y: auto;
}
body {
	background: rgb(255, 255, 255); margin: 0px; padding: 0px; color: rgb(39, 39, 39); font-family: "Î¢ÈíÑÅºÚ",Microsoft Yahei,Hiragino Sans GB; font-size: 14px; -ms-overflow-x: hidden; -ms-overflow-y: auto;
}
div {
	margin: 0px; padding: 0px; font-weight: normal; list-style-type: none;
}
ul {
	margin: 0px; padding: 0px; font-weight: normal; list-style-type: none;
}
li {
	margin: 0px; padding: 0px; font-weight: normal; list-style-type: none;
}
p {
	margin: 0px; padding: 0px; font-weight: normal; list-style-type: none;
}
dl {
	margin: 0px; padding: 0px; font-weight: normal; list-style-type: none;
}
dt {
	margin: 0px; padding: 0px; font-weight: normal; list-style-type: none;
}
dd {
	margin: 0px; padding: 0px; font-weight: normal; list-style-type: none;
}
h1 {
	margin: 0px; padding: 0px; font-weight: normal; list-style-type: none;
}
h2 {
	margin: 0px; padding: 0px; font-weight: normal; list-style-type: none;
}
h3 {
	margin: 0px; padding: 0px; font-weight: normal; list-style-type: none;
}
h4 {
	margin: 0px; padding: 0px; font-weight: normal; list-style-type: none;
}
table {
	margin: 0px; padding: 0px;
}
tr {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
i {
	font-style: normal;
}
em {
	font-style: normal;
}
a {
	color: rgb(39, 39, 39); text-decoration: none;
}
a:hover {
	color: rgb(0, 50, 98); text-decoration: none;
}
a {
	
}
a {
	
}
a img {
	border: 0px currentColor; border-image: none;
}
input {
	color: rgb(116, 115, 115); font-family: "Î¢ÈíÑÅºÚ",Microsoft Yahei;
}
textarea {
	color: rgb(116, 115, 115); font-family: "Î¢ÈíÑÅºÚ",Microsoft Yahei;
}
select {
	color: rgb(116, 115, 115); font-family: "Î¢ÈíÑÅºÚ",Microsoft Yahei;
}
.op80 a:hover {
	opacity: 0.8;
}
.op80 input:hover {
	opacity: 0.8;
}
.clear {
	height: 0px; overflow: hidden; clear: both;
}
.fl_l {
	float: left;
}
.fl_r {
	float: right;
}
.min0 {
	margin: 0px;
}
.min10 {
	margin-top: 10px;
}
.min15 {
	margin-top: 15px;
}
.min20 {
	margin-top: 20px;
}
.min25 {
	margin-top: 25px;
}
.r {
	text-align: right;
}
.center {
	text-align: center;
}
.height20 {
	height: 20px;
}
.line {
	border-top-color: rgb(188, 186, 174); border-top-width: 1px; border-top-style: solid;
}
.topbox {
	background: rgb(220, 220, 220); height: 28px; position: relative; z-index: 9;
}
.topbox .topcon {
	background: rgb(220, 220, 220); margin: auto; width: 1000px; height: 28px; color: rgb(0, 50, 98); line-height: 28px; position: relative;
}
.topbox .topcon a {
	color: rgb(0, 50, 98); display: inline-block;
}
.topbox .topcon a:hover {
	color: rgb(0, 0, 0);
}
.topbox .topcon .fl_l a {
	padding: 0px 10px;
}
.topbox .topcon .fl_r {
	padding-right: 40px; position: relative;
}
.topbox .topcon .fl_r span {
	padding: 0px 10px; width: 60px; float: left; display: block;
}
.topbox .topcon .kslj {
	height: 34px; display: inline-block; position: relative; z-index: 9;
}
.topbox .topcon .kslj .ksljcon {
	background: rgb(0, 39, 76); padding: 0px 5px; left: -25px; top: 28px; width: 120px; text-align: center; overflow: hidden; display: none; position: absolute;
}
.topbox .topcon .kslj .ksljcon a {
	color: rgb(255, 255, 255); font-size: 12px; margin-bottom: -1px; border-bottom-color: rgb(0, 59, 116); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.topbox .topcon .kslj:hover .ksljcon {
	display: block;
}
.topbox .topcon .search {
	background: url("../images/bin_ico.png") no-repeat center; border: 0px currentColor; border-image: none; top: 0px; width: 34px; height: 34px; right: 5px; position: absolute; cursor: pointer;
}
.topbox .topcon .search em {
	width: 34px; height: 34px; display: block;
}
.topbox .topcon .search_con {
	background: rgb(220, 220, 220); padding: 0px 8px; top: 28px; width: 150px; right: 0px; display: none; position: absolute;
}
.topbox .topcon .search_con .search_text {
	background: rgb(255, 255, 255); padding: 2px 5px; border-radius: 5px; border: 0px currentColor; border-image: none; width: 112px; font-size: 12px;
}
.topbox .topcon .search_con input.search_but {
	background: none; border: 0px currentColor; border-image: none; top: 0px; width: 30px; height: 26px; right: 5px; color: rgb(0, 50, 98); font-size: 16px; position: absolute; cursor: pointer;
}
.header {
	background: rgb(2, 84, 131); height: 105px;
}
.header .header_con {
	background: rgb(2, 84, 131); margin: auto; width: 1300px; height: 105px; position: relative;
}
.header .header_con .logo {
	width: 300px; height: 105px; margin-left: 0px;
}
.header .header_con .logo a {
	background: url("../images/logo1.png") no-repeat center; width: 564px; height: 105px; text-indent: -9999px; display: block;
}
.nav ul {
	margin: auto; width: 1000px; height: 40px; font-size: 14px; position: relative; z-index: 8;
}
.nav ul li {
	transition:0.2s linear; width: 125px; text-align: center; line-height: 40px; float: left; position: relative; -webkit-transition: all .2s linear;
}
.nav ul li a {
	width: 125px; font-size: 16px; display: block;
}
.nav ul li:hover {
	background: rgb(2, 84, 131); color: rgb(255, 255, 255);
}
.nav ul li:hover a {
	color: rgb(255, 255, 255);
}
.nav ul li .sub {
	background: rgb(2, 84, 131); left: 0px; top: 40px; width: 150px; display: none; position: absolute;
}
.nav ul li .sub a {
	width: 150px; color: rgb(255, 255, 255); font-size: 14px;
}
.nav ul li .sub a:hover {
	background: rgb(2, 71, 111);
}
.nav ul li:hover .sub {
	display: block;
}
h3.title {
	height: 36px; line-height: 36px; overflow: hidden; font-size: 18px; border-bottom-color: rgb(0, 50, 98); border-bottom-width: 2px; border-bottom-style: solid; position: relative;
}
h3.title span {
	top: 0px; right: 0px; color: rgb(0, 50, 98); font-size: 14px; position: absolute;
}
h3.title a {
	color: rgb(0, 50, 98); margin-left: 10px; display: inline-block;
}
.wrap {
	margin: auto; width: 1000px;
}
.home_main {
	background: rgb(255, 255, 255); margin: auto; width: 1000px;
}
.home_main_l {
	width: 750px; float: left;
}
.home_main_r {
	background: rgb(245, 245, 239); width: 330px; float: right; min-height: 800px;
}
.newbox {
	margin: auto; padding: 10px 0px; width: 1000px; overflow: hidden;
}
.newimg {
	width: 720px; overflow: hidden; float: left;
}
.newimg dl {
	padding: 15px 0px; width: 212px; overflow: hidden; margin-right: 25px; float: left;
}
.newimg dl dt {
	width: 212px; height: 136px;
}
.newimg dl dt img {
	width: 212px; height: 136px;
}
.newimg dl dd {
	width: 212px; line-height: 24px; margin-top: 8px;
}
.newlist {
	width: 280px; line-height: 22px; overflow: hidden; float: right;
}
.newlist li {
	width: 280px; height: 40px; line-height: 40px; overflow: hidden; border-bottom-color: rgb(149, 149, 149); border-bottom-width: 1px; border-bottom-style: dashed;
}
.notice {
	padding: 10px 0px; width: 480px; overflow: hidden;
}
.notice .con {
	padding: 15px 0px; overflow: hidden; margin-top: 10px; position: relative; min-height: 100px;
}
.notice .con ul {
	overflow: hidden; font-size: 12px;
}
.notice .con ul li {
	height: 30px; color: rgb(80, 80, 80); line-height: 30px; overflow: hidden; padding-right: 80px; white-space: nowrap; position: relative; -ms-word-break: keep-all; -ms-text-overflow: ellipsis;
}
.notice .con ul li a {
	color: rgb(80, 80, 80);
}
.notice .con ul li a:hover {
	color: rgb(0, 50, 98);
}
.notice .con ul li em {
	top: 0px; right: 0px; color: rgb(172, 172, 172); position: absolute;
}
.notice .con dl {
	padding: 0px 0px 10px 60px; position: relative;
}
.notice .con dl dt {
	background: rgb(30, 110, 159); left: 0px; top: 2px; width: 50px; height: 40px; text-align: center; color: rgb(255, 255, 255); padding-top: 5px; font-size: 16px; position: absolute;
}
.notice .con dl dt em {
	font-size: 10px; display: block;
}
.notice .con dl dd {
	color: rgb(75, 75, 75); line-height: 24px; overflow: hidden; font-size: 12px; white-space: nowrap; -ms-word-break: keep-all; -ms-text-overflow: ellipsis;
}
.notice .con dl dd a {
	font-size: 14px;
}
.weblist {
	margin: auto; padding: 40px 0px; width: 1000px; overflow: hidden;
}
.weblist .ztz {
	background: rgb(230, 230, 230); width: 120px; height: 102px; text-align: center; padding-top: 10px; float: left;
}
.weblist .ztz img {
	margin: auto auto 5px; display: block;
}
.weblist ul {
	width: 880px; float: right;
}
.weblist ul li {
	padding: 0px; width: 175px; height: 112px; overflow: hidden; float: left; position: relative;
}
.weblist ul li img {
	width: 175px; height: 112px; display: block;
}
.weblist ul li a {
	width: 175px; height: 112px; display: block; position: relative;
}
.weblist ul li a u {
	background: rgb(0, 0, 0); transition:bottom 0.2s; left: 0px; width: 175px; height: 26px; bottom: -26px; display: block; position: absolute; z-index: 5; opacity: 0.5; -webkit-transition: bottom 0.2s; -moz-transition: bottom 0.2s; -o-transition: bottom 0.2s;
}
.weblist ul li a span {
	transition:bottom 0.2s; left: 0px; width: 175px; height: 26px; text-align: center; bottom: -26px; color: rgb(255, 255, 255); line-height: 26px; font-style: normal; display: block; position: absolute; z-index: 6; -webkit-transition: bottom 0.2s; -moz-transition: bottom 0.2s; -o-transition: bottom 0.2s;
}
.weblist ul li a:hover span {
	transition:bottom 0.2s; bottom: 0px; display: block; -webkit-transition: bottom 0.2s; -moz-transition: bottom 0.2s; -o-transition: bottom 0.2s;
}
.weblist ul li a:hover u {
	transition:bottom 0.2s; bottom: 0px; display: block; -webkit-transition: bottom 0.2s; -moz-transition: bottom 0.2s; -o-transition: bottom 0.2s;
}
.himglist {
	background: url("../images/homefotbg.jpg") no-repeat bottom; margin-top: 40px; min-height: 402px;
}
.himglist .con {
	margin: auto; width: 1000px; overflow: hidden;
}
.himglist .con ul {
	width: 1100px; overflow: hidden;
}
.himglist .con ul li {
	margin: 0px 53px 50px 0px; border: 7px solid rgb(255, 255, 255); border-image: none; width: 196px; height: 132px; float: left; position: relative;
}
.himglist .con ul li img {
	width: 196px; height: 132px; display: block;
}
.himglist .con ul li i {
	background: url("../images/icon.png") no-repeat; left: 0px; width: 196px; height: 30px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); line-height: 30px; display: block; position: absolute; z-index: 9;
}
.himglist .con ul li a {
	color: rgb(255, 255, 255);
}
.himglist .con ul li i.ico2 {
	background-position: 0px -31px;
}
.himglist .con ul li i.ico3 {
	background-position: 0px -62px;
}
.himglist .con ul li i.ico4 {
	background-position: 0px -93px;
}
.himglist .con ul li i.ico5 {
	background-position: 0px -124px;
}
.himglist .con ul li i.ico6 {
	background-position: 0px -155px;
}
.himglist .con ul li i.ico7 {
	background-position: 0px -186px;
}
.himglist .con ul li i.ico8 {
	background-position: 0px -217px;
}
.fotnav {
	background: rgb(230, 230, 230);
}
.fotnav_con {
	background: rgb(230, 230, 230); margin: auto; padding: 40px 0px; width: 1000px; line-height: 24px; overflow: hidden;
}
.fotnav_con dl {
	width: 110px; text-align: center; float: left;
}
.fotnav_con dl.w150 {
	width: 150px;
}
.fotnav_con dl dt {
	font-size: 16px; margin-bottom: 5px;
}
.fotnav_con dl dd {
	font-size: 12px;
}
.fotnav_con .wbo {
	width: 130px; height: 150px; padding-left: 40px; border-left-color: rgb(175, 175, 175); border-left-width: 1px; border-left-style: dashed;
}
.fotnav_con .wbo li {
	height: 45px;
}
.fotnav_con .wbo li i {
	background: url("../images/icon.png") no-repeat -89px -341px; margin: 0px 10px -10px 0px; width: 31px; height: 30px; overflow: hidden; display: inline-block;
}
.fotnav_con .wbo li i.ico2 {
	background-position: -126px -341px;
}
.fotnav_con .wbo li i.ico3 {
	background-position: -162px -341px;
}
.footer {
	background: rgb(2, 84, 131);
}
.footer .footer_con {
	background: rgb(2, 84, 131); margin: auto; padding: 40px 0px; width: 1000px; color: rgb(201, 201, 201); line-height: 24px; overflow: hidden; font-size: 12px; position: relative;
}
.footer .footer_con a {
	color: rgb(201, 201, 217);
}
.footer .footer_con a.logo {
	left: 0px; top: 50%; margin-top: -40px; display: block; position: absolute;
}
.footer .footer_con .fl_r {
	width: 700px;
}
.footer .footer_con .fl_r ul {
	width: 700px; overflow: hidden; padding-top: 5px;
}
.footer .footer_con .fl_r ul li {
	width: 50%; float: left;
}
.banner {
	background: url("../images/conbanner.jpg") no-repeat center rgb(229, 229, 229); margin: auto; height: 186px;
}
.main {
	margin: auto; width: 1000px;
}
.main-left {
	width: 210px; float: left;
}
.main-left a {
	color: rgb(0, 50, 98);
}
.main-right {
	width: 760px; float: right;
}
.subnav {
	background: rgb(0, 50, 98); width: 210px; margin-top: -30px; position: relative; z-index: 6;
}
.subnav h3 {
	height: 60px; color: rgb(255, 255, 255); line-height: 60px; text-indent: 30px; font-size: 22px;
}
.subnav_cur {
	background: url("../images/ico.png") no-repeat 40px -25px rgb(2, 118, 185); color: rgb(255, 255, 255); border-bottom-color: rgb(197, 197, 196); border-bottom-width: 1px; border-bottom-style: solid;
}
.navcon {
	background: rgb(255, 255, 255); padding-top: 10px; border-left-color: rgb(0, 50, 98); border-left-width: 12px; border-left-style: solid;
}
.navcon li {
	height: 52px; line-height: 52px; text-indent: 30px; font-size: 16px; border-bottom-color: rgb(210, 210, 210); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.navcon li i {
	background: rgb(247, 171, 0); left: -6px; top: 0px; width: 6px; height: 52px; display: none; position: absolute;
}
.navcon li.cur {
	background: rgb(238, 238, 238);
}
.navcon li.cur i {
	display: block;
}
.xglj_list {
	border: 1px solid rgb(201, 201, 201); border-image: none; width: 208px; margin-top: 40px;
}
.xglj_list h3 {
	height: 60px; color: rgb(0, 50, 98); line-height: 60px; text-indent: 30px; font-size: 22px; border-bottom-color: rgb(0, 50, 98); border-bottom-width: 1px; border-bottom-style: solid;
}
.xglj_list li {
	background: url("../images/ico1.png") no-repeat 20px; height: 52px; line-height: 52px; text-indent: 36px; font-size: 16px; margin-bottom: -1px; border-bottom-color: rgb(210, 210, 210); border-bottom-width: 1px; border-bottom-style: solid; position: relative;
}
.current {
	padding: 10px 0px; width: 720px; color: rgb(100, 100, 100); font-size: 12px; margin-top: 10px;
}
.current a {
	color: rgb(100, 100, 100); display: inline-block;
}
.current a:hover {
	color: rgb(0, 0, 0);
}
.article {
	width: 720px; padding-bottom: 10px;
}
.article h3 {
	padding: 14px 0px; color: rgb(0, 50, 98); font-size: 24px; border-bottom-color: rgb(210, 210, 210); border-bottom-width: 1px; border-bottom-style: solid;
}
.article .art_con {
	padding: 20px 0px; width: 720px; text-align: justify; line-height: 24px; overflow: hidden; font-size: 13px; -ms-text-justify: inter-ideograph;
}
.article .art_con p {
	padding: 8px 0px;
}
.iosSliderDemo {
	padding: 0px 0px 480px; width: 100%; clear: both; position: relative;
}
.fluidHeight {
	width: 100%; height: 462px; position: absolute;
}
.sliderContainer {
	padding: 0px; height: 462px;
}
.iosSlider {
	left: 0px; top: 0px; width: 100%; height: 100%; overflow: hidden; position: relative;
}
.iosSlider .slider {
	width: 100%; height: 100%;
}
.iosSlider .slider .item {
	padding: 0px; width: 100%; height: 100%; text-align: center; max-width: 1380px;
}
.iosSlider .slider .item .inner {
	background-position: 50% 0px; margin: 0px auto; left: 0px; top: 0px; width: 100%; height: 100%; position: relative; box-shadow: 0px 0px 10px -5px #000; background-repeat: no-repeat;
}
.iosSlider .slider .item .inner a {
	margin: 0px auto; height: 462px; display: block; max-width: 1380px;
}
.iosSlider .slider .item .inner .text1 {
	background: 0px 0px rgb(0, 0, 0); padding: 0px 12px; height: 50px; text-align: left; bottom: 12%; position: absolute; opacity: 0;
}
.iosSlider .slider .item .inner .text1 span {
	padding: 0px 8px; color: rgb(255, 255, 255); line-height: 50px; font-family: "Microsoft Yahei"; font-size: 24px;
}
.sliderContainer .slideSelectors {
	margin: 0px auto; height: 11px; text-align: center; bottom: 30px; position: relative; z-index: 1; max-width: 1366px;
}
.sliderContainer .slideSelectors .prev {
	background: url("../images/ico_arrow.png") no-repeat 0px 0px; left: 20px; top: -250px; width: 54px; height: 54px; position: absolute; opacity: 0.6;
}
.sliderContainer .slideSelectors .prev:hover {
	background-position: 0px -58px; opacity: 0.8;
}
.sliderContainer .slideSelectors .next {
	background: url("../images/ico_arrow.png") no-repeat -54px 0px; top: -250px; width: 54px; height: 54px; right: 20px; position: absolute; opacity: 0.6;
}
.sliderContainer .slideSelectors .next:hover {
	background-position: -54px -58px; opacity: 0.8;
}
.sliderContainer .slideSelectors .item {
	background: rgb(170, 170, 170); margin: 1px 1px 1px 11px; border-radius: 10px; width: 9px; height: 9px; display: inline-block;
}
.sliderContainer .slideSelectors .selected {
	background: rgb(238, 238, 238); margin: 0px 0px 0px 10px; width: 11px; height: 11px; opacity: 1; box-shadow: none;
}
.leftbg {
	background: rgb(255, 255, 255); left: 50%; top: 0px; width: 500px; height: 462px; margin-left: -1195px; position: absolute; z-index: 99; opacity: 0.5;
}
.rightbg {
	background: rgb(255, 255, 255); top: 0px; width: 500px; height: 462px; right: 50%; margin-right: -1195px; position: absolute; z-index: 99; opacity: 0.5;
}
.right_d {
	width: 132px; height: 12px; text-align: center; line-height: 12px; margin-top: 8px; border-right-color: rgb(84, 84, 84); border-right-width: 1px; border-right-style: solid; float: left;
}
.right_d a {
	color: rgb(0, 117, 183);
}
	.gallery-scroll {
	  overflow: hidden;
	  height: 132px;
	}
	.gallery-scroll ul li {
	  float: left;
	  margin-right: 9px;
	}
	.gallery-scroll ul li img{
	  border:1px solid #ccc;
	  padding:2px;
	}
	.home-special-list {
	  padding-left: 22px;
	}
	.home-special-list li {
	  display: inline-block;
	  margin-right: 22px;
	}
	.home-special-list li a {
	  display: block;
	  color: #454545;
	  text-align: center;
	  font-size:14px;
	}
	.home-special-list li a:hover {
	  color: #000;
	}
	 .home-special-list {
	  margin-left: 0;
	  margin-bottom: 0;
	  list-style-type: none;
	}
